/*GENERAL*/
body{
    font-family: 'lato', sans-serif;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{
    font-weight: bold;
}
img{
    max-width: 120px;
    height: auto;
}
section{
    padding: 45px 0 80px 0;
}
section .heading h2{
    text-transform: uppercase;
}
section .heading{
    text-align: center;
    padding-bottom: 40px;
}
.red-divider{
    width: 100px;
    height: 2px;
    background: #F00;
    margin: 20px auto;
}
li{
    list-style: none;
}

/*ABOUT*/

#about{
    padding-top: 100px;
    background-color: #FFF;
    background-image: linear-gradient(0deg, #ccc 0%, #08AEEA 100%);
;
}
.profil-picture{
    text-align: center;
    margin: 0 auto;
}
#about .heading h1{
    color: #fff;
    text-transform: uppercase;
}
#about .heading h3{
    color: #222;
}
.button1{
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    margin-top: 20px;
    display: inline-block;
    padding: 10px 50px;
    border-radius: 4px;
    transition: all .2s ease-in 0s;
}
.button1:hover{
    background: #0896EA;
    color: #fff;
    text-decoration: none;
}

/*SKILLS*/

#skills{
    background-color: #ccc;
}
#skills .heading h2{
    color: #fff;
}
#skills .progress{
    width: 100%;
    height: auto;
    margin-bottom: 20px ;
    backface-visibility: #ddd;
}
#skills .progress-bar{
    background: #f45;
}
#skills .progress h5{
    text-shadow: 1px 1px 1px #000;
}
/*EXP*/
#exp{
    background-color: #ccc;
    background-image: linear-gradient(0deg, #08AEEA 0%, #ccc 100%);
}
.white-divider{
    width: 100px;
    height: 2px;
    background: #fff;
    margin: 20px auto;
}
.timeline{
    padding: 30px 10px;
    position: relative;
}
.timeline:before{
    top: 0;
    bottom: 0;
    position: absolute;
    content: ' ';
    width: 5px;
    background: #333;
    left: 50%;
    margin-left: -2.5px;
}
.timeline > li{
    margin-bottom: 20px;
    position: relative;
}
.timeline > li:after{
    clear: both;
}
.timeline > li:before, .timeline >li:after{
    content: ' ';
    display: table;
}
.timeline li .timelinebadge{
    color: #08AEEA;
    width: 50px;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -25px;
    background-color: #fff;
    border-radius: 50%;
}
.timeline-panel-container{
    width: 50%;
    float: left;
}
.timeline-panel-container-inverted{
    width: 50%;
    float: right;
}
.timeline-panel{
    width: 90%;
    float: right;
    margin-right: 40px;
    border: 1px solid #D4D4D4;
    border-radius: 7px;
    padding: 20px 25px;
    position: relative;
    box-shadow: 0 1px 6px rgba(0,0,0,0.175);
    background-color: #FFF;
}
.timeline-panel-container-inverted .timeline-panel{
    float: left;
    margin-left: 40px;
}
.timeline-panel:after{
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: '';
}
.timeline-panel-container-inverted .timeline-panel:after{
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-heading h3{
    margin-top: 5px;
    font-size: 20px;
}
.timeline-heading h4{
    color: #F45;
    font-size: 0.95em;
}

/*EDUCATION*/
#education{
    background: #08AEEA;
}
#education .heading h2{
    color: #f45;
}
.education-block{
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 30px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #CCC;
    margin-bottom: 20px;
}

.education-block h5{
    color: #888;
    font-size: 15px;
    margin-bottom: 15px;
}
.education-block .glyphicon img{
    width: 40px;
}
.education-block h3{
    color: #F45;
}
.education-block h4{
    margin-bottom: 20px
}
.education-block p{
    font-weight: bold;
}
